Bug 188428 - Problem in Vgcreation
Summary: Problem in Vgcreation
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Milan Broz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-09 16:47 UTC by manu.magic
Modified: 2013-03-01 04:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 13:09:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description manu.magic 2006-04-09 16:47:57 UTC
A bug has occured during the installation of LVM error in Vgcreate.The error 
message shom was:-
	File "/user/src/build/500926-
i386/install//usr/lib/anaconda/gui.py",line 1074,in 	handleRenderCallback
	self.currentwindow.renderCallback()
	File "/user/src/build/500926-
i386/install//usr/lib/anaconda/progress_gui.py",line 242,in 	renderCallback
self.inf.icw.nextClicked()
	File "/user/src/build/500926-
i386/install//usr/lib/anaconda/gui.py",line 789,in nextClicked()
	self.dispatch.gotoNext()
	File "/user/src/build/500926-
i386/install//usr/lib/anaconda/dispatch.py", line 239,in.moveStep()
rc=apply(func,self.bindArgs(args))
File "/user/src/build/500926-i386/install//usr/lib/anaconda/packages.poy",line 
558 ,in turnOnFileSystem
thefsset.createLogicalVolumes(instPath)
File "/user/src/build/500926-i386/install//usr/lib/anaconda/fsset.py",line 
14288 ,in createLogicalVolumes
entrydevice.setupDevice(chroot)
File "/user/src/build/500926-i386/install//usr/lib/anaconda/fsset.py" ,line 
2009 ,in setupDevice
raise SystemError ,"vgcreate failed for %s %(self.name ,)
SystemError :vgcreate failed for VolGroup00
> /usr/src/build/500926-i386/install/usr/lib/anaconda/fsset.py(2009)setupDevice
()
-> raise SyatemError ,"vgcreate failed for %s " %(self.name ,)
(Pdb)

Comment 1 Heinz Mauelshagen 2006-04-10 13:35:30 UTC
Fixed assignment and component.

Comment 2 Tom Coughlan 2007-05-25 15:15:34 UTC
Is this problem still happening? If so, we will need some more specific
information, since this problem is not occurring on a widespread basis. Please
start by posting a sysreport, and exact commands you are using. Let us know
anything that is non-standard about this system. 

Comment 3 Milan Broz 2008-11-24 13:09:19 UTC
Because there is no specific information about the system and bug is in needinfo more that one year I am closing this.

Please try new RHEL4.7 update (where is probably this installation problem fixed) and if the bug is still present, please reopen the bug and attach requested information, thank you.


Note You need to log in before you can comment on or make changes to this bug.